<?xml version="1.0" encoding="utf-8"?>
<EasyInstall>
  <Name>Car</Name>
  <Author>WesternGamer</Author>
  <Version>1.0.0</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resources>
    <Resource>
	  <StreamingFiles>Streaming</StreamingFiles>
	  <!--<StreamingFiles>s_lev_des</StreamingFiles>-->
	  <!--<DataFile type="DLC_ITYP_REQUEST">s_lev_des/rdr_car.ytyp</DataFile>
	  <DataFile type="HANDLING_FILE">handling.meta</DataFile>
	  <DataFile type="VEHICLE_METADATA_FILE">vehicles.meta</DataFile>-->
	  <FileReplacements>
        <GamePath>dlc_patchPack005:/x64/levels/rdr3/props/lev_des/s_lev_des</GamePath>
        <FilePath>s_lev_des</FilePath>
      </FileReplacements>
	  <!--<FileReplacements>
        <GamePath>platform:/levels/rdr3/props/generic/p_light_ground01</GamePath>
        <FilePath>p_light_ground01</FilePath>
      </FileReplacements>-->
	  <FileReplacement>
        <GamePath>update:/x64/data/control/default.meta</GamePath>
        <FilePath>default.meta</FilePath>
      </FileReplacement>
	  <FileReplacement>
        <GamePath>update:/common/data/control/settings.meta</GamePath>
        <FilePath>settings.meta</FilePath>
      </FileReplacement>
	  <FileReplacement>
        <GamePath>update:/common/packs/base/data/ai/vehiclelayouts.meta</GamePath>
        <FilePath>vehiclelayouts.meta</FilePath>
      </FileReplacement>
	  <FileReplacement>
        <GamePath>update:/common/data/handling.meta</GamePath>
        <FilePath>handling.meta</FilePath>
      </FileReplacement>
	  <FileReplacement>
        <GamePath>update:/common/packs/base/data/levels/rdr3/vehicles.meta</GamePath>
        <FilePath>vehicles.meta</FilePath>
      </FileReplacement>
    </Resource>	
  </Resources>
</EasyInstall>